RK-J - Feature #2970

Ad support on smaller screens
04/04/2023 11:48 AM - Ram Kordale

Status: Closed Start date: 04/04/2023
Priority: Normal Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

In big screens, ad is shown in the right column. in small screens, there is no right column.

So, after 100 visits, show ad above content.

Can we show between 'search terms' and breadcrumb?

History

#1 - 04/04/2023 11:50 AM - Ram Kordale

- Description updated

#2 - 04/04/2023 11:53 AM - Ram Kordale

- Description updated

#3 - 04/07/2023 01:14 PM - Rishabh Rai

- Status changed from New to Resolved

#4 - 05/09/2023 07:48 AM - Rishabh Rai
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#5 - 06/02/2023 07:28 AM - Ayush Khandelwal
- Assignee changed from Ayush Khandelwal to Ram Kordale

- % Done changed from 0 to 100

Working as expected. Able to see the tag of ads.

#6 - 06/02/2023 07:32 AM - Ayush Khandelwal
- File Screenshot from 2023-06-02 13-02-03.png added

#7 - 06/27/2023 02:49 AM - Ram Kordale
- Status changed from Feedback to Closed

Files

Screenshot from 2023-06-02 13-02-03.png 268 KB
